settings = 
{
	orientation =
	{
		default = "landscapeRight",
		supported = { "landscapeRight","landscapeLeft" }
	},
	iphone =
	{
		plist =
		{
			CFBundleIconFile = "Icon.png",
			CFBundleIconFiles =
			{
				"Icon.png", 
				"Icon@2x.png", 
				"Icon-72.png", 
				"Icon-72@2x.png", 
			},
		},
	},
}
